<component name="libraryTable">
  <library name="Gradle: org.webkit:android-jsc:r245459@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/aaf59bb95722d483db4597c36734c34b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/aaf59bb95722d483db4597c36734c34b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>